QTI0000 - Bug #2376

Debian10.12-QT00-qEhmi 000000000000
07/25/2022 04:36 PM - yj sun

Status: Resolved Start date: 07/25/2022
Priority: Normal Due date:

Assignee: yj sun % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/25/2022 04:37 PM - yj sun
- Subject changed from Debian10.12-QTi0 -qEhgraph 000000000000 to Debian10.12-QTi0 -qEAmi0000000000010

#2 - 07/25/2022 04:38 PM - yj sun
- File deleted (3d810cd46940d347f0aba88a5fb8cd4.jpg)

#3 - 07/25/2022 04:39 PM - yj sun
- File 867¢8d0d98fe89258602e9410a13ec9.jpg added
867c8d0d98fe89258602e9410a13ec9.jpg

#4 - 08/17/2022 02:52 PM - yj sun

- Status changed from New to Resolved
